.nube-blog-carousel-section {
    overflow: hidden;
}

.nube-blog-carousel {
    overflow: visible;
}

.nube-blog-carousel .swiper-wrapper {
    align-items: center;
}

.nube-blog-carousel .swiper-slide{
	width:75vw;
	max-width:1200px;
	transform:scale(.82);
	opacity:.55;
	transition:
		transform .6s ease,
		opacity .6s ease;
}

.nube-blog-carousel .swiper-slide-prev,
.nube-blog-carousel .swiper-slide-next{
	transform:scale(.90);
	opacity:.80;
}

.nube-blog-carousel .swiper-slide-active{
	transform:scale(1);
	opacity:1;
	z-index:50;
    box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
}

.nube-story-card {
    position: relative;
    border-radius: 16px;
    overflow: hidden;
    background: #000;
}

.nube-story-card a {
    display: block;
    color: #fff;
    text-decoration: none;
}

.nube-story-image {
    height: 650px;
}

.nube-story-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

/*
|--------------------------------------------------------------------------
| Overlay solo slide activo
|--------------------------------------------------------------------------
*/

.nube-story-overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 60px;

    background:
        linear-gradient(to top,
            rgba(0, 0, 0, .85) 0%,
            rgba(0, 0, 0, .35) 45%,
            transparent 80%);

    opacity: 0;
    visibility: hidden;
    transition: .4s ease;
}

.swiper-slide-active .nube-story-overlay {
    opacity: 1;
    visibility: visible;
}

.nube-story-subtitle {
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 10px;
}

.nube-story-title {
    font-style: normal;
    font-display: swap;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-kerning: normal;
    font-variant-ligatures: common-ligatures;

    font-size: 40px;
    font-weight: 300;
    line-height: 1.1;
    margin-bottom: 10px;
    max-width: 800px;
    color: #fff;
    text-align: center;
}

.nube-story-excerpt {
    position: relative;
    max-width: 650px;
    text-align: center;
    font-size: 16px;
    line-height: 1.8;
    font-weight: 300;
    margin-top: 30px;
}

.nube-story-excerpt::before {
    content: "";
    width: 50%;
    height: 1px;
    border-top: 1px solid gray;
    position: absolute;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
}

.nube-story-button {
    display: inline-flex;
    align-items: center;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
}

.swiper-pagination {
    margin-top: 30px;
    position: relative;
}

.swiper-pagination-bullet-active {
    background: #000000;
}

.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
}

.nube-story-meta {
    position: absolute;
    color: white;
    display: block;
    z-index: 10;
    bottom: 25px;
    right: 50px;
}

/*
|--------------------------------------------------------------------------
| Tablet
|--------------------------------------------------------------------------
*/

@media (max-width:1199px) {
    .nube-blog-carousel .swiper-slide {
        width: 75%;
    }

    .nube-story-title {
        font-size: 40px;
    }
}

/*
|--------------------------------------------------------------------------
| Mobile
|--------------------------------------------------------------------------
*/

@media (max-width:992px) {

    .nube-blog-carousel-section {
        padding: 0 10px;
    }

    .nube-cards-carousel-nav {
        display: none !important;
    }

}

@media (max-width:767px) {

    .nube-blog-carousel .swiper-slide {
        width: 100% !important;
        transform: none !important;
        opacity: 1 !important;
    }

    .nube-story-image {
        height: 450px;
    }

    .nube-story-overlay {
        opacity: 1;
        visibility: visible;
        padding: 30px;
    }

    .nube-story-title {
        font-size: 28px;
    }

    .nube-story-excerpt {
        font-size: 14px;
        line-height: 1.6;
    }
}